D4Science Infrastructure - Incident #11048

No access Rstudio
Jan 25, 2018 03:50 PM - Chloé Dalleau

Status: Closed Start date: Jan 25, 2018
Priority: Urgent Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: EUDAT-D4Science

Infrastructure: Development

Description

Dear Sir or Madam,

| am writing to you about an issue with my "RStudio" online.

| losted my R session. | tried to terminate the current session but it didn't work (pictures error_terminate_r and error_saving).
So I closed my web page, disconnected and reconnected to services.d4science.org. And now | don't have access to Rstudio (picture

: no_access)
Thank you in advance for your help.

Best regards,
Chloé Dalleau

History

#1 - Jan 25, 2018 03:55 PM - Chloé Dalleau

- Priority changed from Normal to Urgent

#2 - Jan 25, 2018 03:57 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- % Done changed from 0 to 20

The data center that runs the rstudio instances is under maintenance, they are applying the meltdown and spectre fixes to all the infrastructure.

Ref: https://en.wikipedia.org/wiki/Meltdown_ (security_vulnerability)

We do not know exactly when the services will be available again, that's not under our control.

#3 - Jan 26, 2018 12:57 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback

- % Done changed from 20 to 100

All the rstudio server instances should be available again. Can you confirm?
#4 - Jan 26, 2018 01:44 PM - Chloé Dalleau

Yes, it's works.

Thank you.

#5 - Jan 26, 2018 02:01 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed
